uuid: a36a96f5-4fb2-4cf7-8b85-a1441c4efbaa
langcode: en
status: true
dependencies:
  config:
    - node.type.gutenberg_page
id: node.gutenberg_page.promote
field_name: promote
entity_type: node
bundle: gutenberg_page
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
